
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36511.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Core", "Core", "{02EA681E-C7D8-13C7-8484-4AC65E1B71E8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Domain", "Core\Domain\Domain.csproj", "{0E515B5E-F6B8-4532-91C2-899B9E5864EC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Application", "Core\Application\Application.csproj", "{377F2D82-3EE8-4CA3-85F6-9F7039355213}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Resources", "Core\Resources\Resources.csproj", "{5327A1AB-D8EB-9714-4211-AB46607E7B23}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Persistence", "Persistence", "{B07978B8-FA5B-4F0F-BE61-2C75FC0C3E35}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Persistence", "Persistence\Persistence\Persistence.csproj", "{BEC89DE1-FC48-4AC0-9C14-5DCD2A1D3136}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Presentation", "Presentation", "{ABF0685A-DADB-4FCD-9FDE-C1970F142BB6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Server", "Presentation\Server\Server.csproj", "{DC6537F0-F943-4DB1-9A85-21F6506FC790}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Framework", "Framework", "{BC9851D0-79D0-414B-B76B-3823F1171AA9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Framework.DataType", "Framework\Framework.DataType\Framework.DataType.csproj", "{D947C2DD-4471-27D0-1FB7-2AF912390D2D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Constants", "Core\Constants\Constants.csproj", "{BFE69211-B7E1-43F5-C916-988E6E64B79C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0E515B5E-F6B8-4532-91C2-899B9E5864EC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0E515B5E-F6B8-4532-91C2-899B9E5864EC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0E515B5E-F6B8-4532-91C2-899B9E5864EC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0E515B5E-F6B8-4532-91C2-899B9E5864EC}.Release|Any CPU.Build.0 = Release|Any CPU
		{377F2D82-3EE8-4CA3-85F6-9F7039355213}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{377F2D82-3EE8-4CA3-85F6-9F7039355213}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{377F2D82-3EE8-4CA3-85F6-9F7039355213}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{377F2D82-3EE8-4CA3-85F6-9F7039355213}.Release|Any CPU.Build.0 = Release|Any CPU
		{5327A1AB-D8EB-9714-4211-AB46607E7B23}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5327A1AB-D8EB-9714-4211-AB46607E7B23}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5327A1AB-D8EB-9714-4211-AB46607E7B23}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5327A1AB-D8EB-9714-4211-AB46607E7B23}.Release|Any CPU.Build.0 = Release|Any CPU
		{BEC89DE1-FC48-4AC0-9C14-5DCD2A1D3136}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BEC89DE1-FC48-4AC0-9C14-5DCD2A1D3136}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BEC89DE1-FC48-4AC0-9C14-5DCD2A1D3136}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BEC89DE1-FC48-4AC0-9C14-5DCD2A1D3136}.Release|Any CPU.Build.0 = Release|Any CPU
		{DC6537F0-F943-4DB1-9A85-21F6506FC790}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DC6537F0-F943-4DB1-9A85-21F6506FC790}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DC6537F0-F943-4DB1-9A85-21F6506FC790}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DC6537F0-F943-4DB1-9A85-21F6506FC790}.Release|Any CPU.Build.0 = Release|Any CPU
		{D947C2DD-4471-27D0-1FB7-2AF912390D2D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D947C2DD-4471-27D0-1FB7-2AF912390D2D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D947C2DD-4471-27D0-1FB7-2AF912390D2D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D947C2DD-4471-27D0-1FB7-2AF912390D2D}.Release|Any CPU.Build.0 = Release|Any CPU
		{BFE69211-B7E1-43F5-C916-988E6E64B79C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BFE69211-B7E1-43F5-C916-988E6E64B79C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BFE69211-B7E1-43F5-C916-988E6E64B79C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BFE69211-B7E1-43F5-C916-988E6E64B79C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{0E515B5E-F6B8-4532-91C2-899B9E5864EC} = {02EA681E-C7D8-13C7-8484-4AC65E1B71E8}
		{377F2D82-3EE8-4CA3-85F6-9F7039355213} = {02EA681E-C7D8-13C7-8484-4AC65E1B71E8}
		{5327A1AB-D8EB-9714-4211-AB46607E7B23} = {02EA681E-C7D8-13C7-8484-4AC65E1B71E8}
		{BEC89DE1-FC48-4AC0-9C14-5DCD2A1D3136} = {B07978B8-FA5B-4F0F-BE61-2C75FC0C3E35}
		{DC6537F0-F943-4DB1-9A85-21F6506FC790} = {ABF0685A-DADB-4FCD-9FDE-C1970F142BB6}
		{D947C2DD-4471-27D0-1FB7-2AF912390D2D} = {BC9851D0-79D0-414B-B76B-3823F1171AA9}
		{BFE69211-B7E1-43F5-C916-988E6E64B79C} = {02EA681E-C7D8-13C7-8484-4AC65E1B71E8}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {ECFB4FE9-89E6-4A9E-B216-35530B2EE107}
	EndGlobalSection
EndGlobal
